/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

h1, h2, h3 {    
    font-family: 'Patrick Hand SC', cursive;
}

.wp-show-posts-entry-title a {
    color: #333;   
    &:hover { text-decoration: underline; }
}

.page-hero {
    padding-top: 35px;
    padding-bottom: 10px
}
@media only screen and (max-width: 480px) {
    .page-hero { 
        padding-top: 10px;
    }
}

/* show the mobile menu on 992px */
@media (max-width: 1070px) {
    .main-navigation .menu-toggle,
    .main-navigation .mobile-bar-items,
    .sidebar-nav-mobile:not(#sticky-placeholder) {
        display: block;
    }

    .main-navigation ul,
    .gen-sidebar-nav {
        display: none;
    }

    [class*="nav-float-"] .site-header .inside-header > * {
        float: none;
        clear: both;
    }
}

.gigpress-city a:visited, 
.gigpress-city a:focus { color: #fff; }